items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/reforge_stones/diamond_atom
nbt.display.Name=regex:\u00A79Diamond Atom
nbt.display.Lore=regex:.*Click to view.*